HEADERS = \
@top_srcdir@/valknut/ui/cdialogmessage.h \
@top_srcdir@/valknut/ui/cdialogpicturemap.h \
@top_srcdir@/valknut/ui/dcqtextedit.h \
@top_srcdir@/valknut/ui/dcwidget.h \
@top_srcdir@/valknut/ui/publichubsmodel.h \
@top_srcdir@/valknut/ui/searchspymodel.h \
@top_srcdir@/valknut/ui/userlistmodel.h \
@top_srcdir@/valknut/about.h \
@top_srcdir@/valknut/dcapplicationevents.h \
@top_srcdir@/valknut/dcchat.h \
@top_srcdir@/valknut/dcclient.h \
@top_srcdir@/valknut/dcconfig.h \
@top_srcdir@/valknut/dcconnectionmanager.h \
@top_srcdir@/valknut/dcdebug.h \
@top_srcdir@/valknut/dceditserver.h \
@top_srcdir@/valknut/dcedittransfer.h \
@top_srcdir@/valknut/dcevent.h \
@top_srcdir@/valknut/dcfilebrowser.h \
@top_srcdir@/valknut/dcfilebrowseritems.h \
@top_srcdir@/valknut/dcfilelistdecompressor.h \
@top_srcdir@/valknut/dcfiletool.h \
@top_srcdir@/valknut/dcfiletransferinfo.h \
@top_srcdir@/valknut/dcfriendobject.h \
@top_srcdir@/valknut/dcgui.h \
@top_srcdir@/valknut/dcguiutils.h \
@top_srcdir@/valknut/dchubfilter.h \
@top_srcdir@/valknut/dchublistitems.h \
@top_srcdir@/valknut/dchublistmanager.h \
@top_srcdir@/valknut/dchubprofile.h \
@top_srcdir@/valknut/dchubsearch.h \
@top_srcdir@/valknut/dciconloader.h \
@top_srcdir@/valknut/dcmenuhandler.h \
@top_srcdir@/valknut/dcoptions.h \
@top_srcdir@/valknut/dcpluginmanager.h \
@top_srcdir@/valknut/dcshellcommandrunner.h \
@top_srcdir@/valknut/dcsplash.h \
@top_srcdir@/valknut/dcspy.h \
@top_srcdir@/valknut/dctransferview.h \
@top_srcdir@/valknut/dctransferviewitems.h \
@top_srcdir@/valknut/dctranslator.h \
@top_srcdir@/valknut/dcusercommandeditor.h \
@top_srcdir@/valknut/dcuserslist.h

SOURCES = \
@top_srcdir@/valknut/ui/cdialogmessage.cpp \
@top_srcdir@/valknut/ui/cdialogpicturemap.cpp \
@top_srcdir@/valknut/ui/dcqtextedit.cpp \
@top_srcdir@/valknut/ui/dcwidget.cpp \
@top_srcdir@/valknut/ui/publichubsmodel.cpp \
@top_srcdir@/valknut/ui/searchspymodel.cpp \
@top_srcdir@/valknut/ui/userlistmodel.cpp \
@top_srcdir@/valknut/dcapplicationevents.cpp \
@top_srcdir@/valknut/dcchat.cpp \
@top_srcdir@/valknut/dcclient.cpp \
@top_srcdir@/valknut/dcconfig.cpp \
@top_srcdir@/valknut/dcconnectionmanager.cpp \
@top_srcdir@/valknut/dcdebug.cpp \
@top_srcdir@/valknut/dceditserver.cpp \
@top_srcdir@/valknut/dcedittransfer.cpp \
@top_srcdir@/valknut/dcevent.cpp \
@top_srcdir@/valknut/dcfilebrowser.cpp \
@top_srcdir@/valknut/dcfilebrowseritems.cpp \
@top_srcdir@/valknut/dcfilelistdecompressor.cpp \
@top_srcdir@/valknut/dcfiletool.cpp \
@top_srcdir@/valknut/dcfiletransferinfo.cpp \
@top_srcdir@/valknut/dcgui.cpp \
@top_srcdir@/valknut/dcguiutils.cpp \
@top_srcdir@/valknut/dchubfilter.cpp \
@top_srcdir@/valknut/dchublistmanager.cpp \
@top_srcdir@/valknut/dchubprofile.cpp \
@top_srcdir@/valknut/dchubsearch.cpp \
@top_srcdir@/valknut/dciconloader.cpp \
@top_srcdir@/valknut/dcmenuhandler.cpp \
@top_srcdir@/valknut/dcoptions.cpp \
@top_srcdir@/valknut/dcpluginmanager.cpp \
@top_srcdir@/valknut/dcshellcommandrunner.cpp \
@top_srcdir@/valknut/dcsplash.cpp \
@top_srcdir@/valknut/dcspy.cpp \
@top_srcdir@/valknut/dctransferview.cpp \
@top_srcdir@/valknut/dctranslator.cpp \
@top_srcdir@/valknut/dcusercommandeditor.cpp \
@top_srcdir@/valknut/dcuserslist.cpp \
@top_srcdir@/valknut/main.cpp

FORMS = \
@top_srcdir@/valknut/ui/DCDialogAbout.ui \
@top_srcdir@/valknut/ui/DCDialogAskDownloadMode.ui \
@top_srcdir@/valknut/ui/DCDialogChat.ui \
@top_srcdir@/valknut/ui/DCDialogClient.ui \
@top_srcdir@/valknut/ui/DCDialogDebugSettings.ui \
@top_srcdir@/valknut/ui/DCDialogDebug.ui \
@top_srcdir@/valknut/ui/DCDialogEditServer.ui \
@top_srcdir@/valknut/ui/DCDialogEditSharePath.ui \
@top_srcdir@/valknut/ui/DCDialogEditTransfer.ui \
@top_srcdir@/valknut/ui/DCDialogFileBrowser.ui \
@top_srcdir@/valknut/ui/DCDialogFileTransferInfo.ui \
@top_srcdir@/valknut/ui/DCDialogForceMove.ui \
@top_srcdir@/valknut/ui/DCDialogHubFilter.ui \
@top_srcdir@/valknut/ui/DCDialogHubListManager.ui \
@top_srcdir@/valknut/ui/DCDialogHubProfile.ui \
@top_srcdir@/valknut/ui/DCDialogHubSearch.ui \
@top_srcdir@/valknut/ui/DCDialogMagnet.ui \
@top_srcdir@/valknut/ui/DCDialogMessage.ui \
@top_srcdir@/valknut/ui/DCDialogOptions.ui \
@top_srcdir@/valknut/ui/DCDialogSplash.ui \
@top_srcdir@/valknut/ui/DCDialogSpy.ui \
@top_srcdir@/valknut/ui/DCDialogTransfer.ui \
@top_srcdir@/valknut/ui/DCDialogTranslatorSettings.ui \
@top_srcdir@/valknut/ui/DCDialogUserCommandEditor.ui \
@top_srcdir@/valknut/ui/DCDialogUserCommandLines.ui \
@top_srcdir@/valknut/ui/DCDialogUsersList.ui

TRANSLATIONS = \
@srcdir@/valknut.bs.ts \
@srcdir@/valknut.cs.ts \
@srcdir@/valknut.da.ts \
@srcdir@/valknut.de.ts \
@srcdir@/valknut.el.ts \
@srcdir@/valknut.en_GB.ts \
@srcdir@/valknut.es.ts \
@srcdir@/valknut.fi.ts \
@srcdir@/valknut.fr.ts \
@srcdir@/valknut.hu.ts \
@srcdir@/valknut.is.ts \
@srcdir@/valknut.it.ts \
@srcdir@/valknut.lv.ts \
@srcdir@/valknut.nb.ts \
@srcdir@/valknut.nl.ts \
@srcdir@/valknut.pl.ts \
@srcdir@/valknut.pt_br.ts \
@srcdir@/valknut.ro.ts \
@srcdir@/valknut.rus.ts \
@srcdir@/valknut.sk.ts \
@srcdir@/valknut.sr.ts \
@srcdir@/valknut.sr@latin.ts \
@srcdir@/valknut.sv.ts
